## haskell-cipher-aes 0.1.2

=== debian/changelog ===
haskell-cipher-aes (0.1.2-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 11:28:55 -0500
