## haskell-cipher-aes 0.1.7

=== debian/changelog ===
haskell-cipher-aes (0.1.7-1ubuntu1) raring; urgency=low

  * Fix test failures on big-endian systems.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Apr 2013 12:49:22 +0100

haskell-cipher-aes (0.1.7-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 09:40:36 +0100
