=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: haskell-cipher-aes
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-crypto-api-dev (>> 0.5)
   , libghc-quickcheck2-dev
   , libghc-test-framework-dev (>> 0.3.3)
-  , libghc-test-framework-dev (<< 0.7)
   , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
-  , libghc-test-framework-quickcheck2-dev (<< 0.3)
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/cipher-aes
