## haskell-cipher-aes 0.1.8

=== debian/changelog ===
haskell-cipher-aes (0.1.8-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:07 +0200

haskell-cipher-aes (0.1.8-1) experimental; urgency=low

  * New upstream release (Closes: 704662)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 04 Apr 2013 11:05:30 +0200
