=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: haskell-cipher-aes
 Section: haskell
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-quickcheck2-dev
@@ -26,7 +25,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: fast AES cipher implementation with advanced mode of operations
+Description: fast AES cipher implementation with advanced mode of operations${haskell:ShortBlurb}
  Fast AES cipher implementation with advanced mode of operations.
  .
  The modes of operations available are ECB (Electronic code book),
@@ -43,8 +42,7 @@
  you have AES-NI available, or you'll need to use a different
  implementation.
  .
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-cipher-aes-prof
 Architecture: any
@@ -53,7 +51,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: fast AES cipher implementation with advanced mode; profiling libraries
+Description: fast AES cipher implementation with advanced mode${haskell:ShortBlurb}
  Fast AES cipher implementation with advanced mode of operations.
  .
  The modes of operations available are ECB (Electronic code book),
@@ -70,8 +68,7 @@
  you have AES-NI available, or you'll need to use a different
  implementation.
  .
- This package provides a library for the Haskell programming language, compiled
- for profiling.  See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-cipher-aes-doc
 Section: doc
@@ -79,7 +76,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: fast AES cipher implementation with advanced mode; documentation
+Description: fast AES cipher implementation with advanced mode${haskell:ShortBlurb}
  Fast AES cipher implementation with advanced mode of operations.
  .
  The modes of operations available are ECB (Electronic code book),
@@ -96,6 +93,4 @@
  you have AES-NI available, or you'll need to use a different
  implementation.
  .
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
