## haskell-cipher-aes 0.2.6

=== debian/changelog ===
haskell-cipher-aes (0.2.6-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 02:25:41 +0000

haskell-cipher-aes (0.2.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 07 Oct 2013 23:53:01 -0400

haskell-cipher-aes (0.2.5-1) unstable; urgency=low

  * Adjust watch file to new Hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 17:27:26 +0200
