=== debian/control ===
--- 
+++ 
@@ -8,10 +8,21 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-byteable-dev
+  , libghc-byteable-prof
+  , libghc-securemem-dev (>= 0.1.2)
+  , libghc-securemem-prof
+  , libghc-crypto-cipher-types-dev  (>> 0.0.6)
+  , libghc-crypto-cipher-types-dev  (<< 0.1)
+  , libghc-crypto-cipher-types-prof
+  , libghc-crypto-cipher-tests-dev  (>> 0.0.8)
   , libghc-quickcheck2-dev
-  , libghc-test-framework-dev (>> 0.3.3)
-  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
+  , libghc-test-framework-dev (>= 0.3.3)
+  , libghc-test-framework-quickcheck2-dev (>= 0.2.9)
 Build-Depends-Indep: ghc-doc
+  , libghc-crypto-cipher-types-doc
+  , libghc-byteable-doc
+  , libghc-securemem-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/cipher-aes
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cipher-aes
