## haskell-cipher-aes 0.2.8

=== debian/changelog ===
haskell-cipher-aes (0.2.8-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 15:00:33 -0400
