=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-byteable-prof
   , libghc-securemem-dev (>= 0.1.2)
   , libghc-securemem-prof
-  , libghc-crypto-cipher-types-dev  (>> 0.0.6)
+  , libghc-crypto-cipher-types-dev  (>= 0.0.6)
   , libghc-crypto-cipher-types-dev  (<< 0.1)
   , libghc-crypto-cipher-types-prof
   , libghc-crypto-cipher-tests-dev  (>> 0.0.8)
@@ -23,7 +23,7 @@
   , libghc-crypto-cipher-types-doc
   , libghc-byteable-doc
   , libghc-securemem-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/cipher-aes
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cipher-aes
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cipher-aes
